/*
Theme Name:   neve child theme
Description:  Write here a brief description about your child-theme
Author:       saptha-Innovations
Author URL:   http://demo.webbazaar.co.in/Saptha-Innovations
Template:     neve
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  neve-child
*/

/* Write here your own personal stylesheet */
<link href="//db.onlinewebfonts.com/c/fb8d665706a71d1aba2aee32095b577e?family=CopperjackW00-Regular" rel="stylesheet" type="text/css"/>

.nv-thumb-wrap img {
    width: 100% !important;
}
#comments .comment-reply-title {
    margin-bottom: 5px;
    text-transform: uppercase;
}
ul#menu-1-e1f6193 {
    margin-left:35px !important;
    margin-right: 0 !important;
}
td.pdt-desc>div>div {
    color: #044484;
    font-weight: bold;
    font-size: 17px;
}
figcaption.widget-image-caption.wp-caption-text {
    margin: 0 15px;
    padding: 5px;
}
.note>div>div {
    color: #FF0000;
	font-weight:bold;
}
.eael-entry-thumbnail img
{
	height: 138px !important;
	
}
.header-info {
    padding: 10px 32px;
}
.aduit-energy img.attachment-full.size-full {
    padding: 27px 0 5px;
    width: 1100px;
}
.social-info{padding: 0 0px 0 2px;}
.blog-1>div ul li span, .blog-2>div ul li span, .blog-3>div ul li span {
    text-align: justify;
}
/*.header-info  {
    padding: 0 0 0 25px ;
}*/

.header-info  a.hfe-sub-menu-item {
    padding: 15px 13px !important;font-family: 'Futura Md BT' !important;
}
.header-info a.hfe-menu-item:hover {
    color: #13c3f0 !important;
}
.homecol1 a:hover, .homecol2 a:hover, .homecol3 a:hover, .homecol4 a:hover {
    text-decoration: none;
}
.post-img>div>div>div>article {

  overflow: hidden;
}
.eael-grid-post .eael-entry-thumbnail>img{
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
}
.eael-grid-post .eael-entry-thumbnail>img:hover, eael-entry-media:hover {
  -webkit-transform:scale(1.2);
  transform:scale(1.2);
}
.saptha-team img {
    width: 60%;
}

.header-info1 a.hfe-menu-item {
    padding: 7px 16px !important;
    /* position: relative; */
    /* top: 35px; */
    font-family: 'Calibri';
    font-weight: 500;
    color: #fff !important;
    font-size: 20px;
}

.header-info a.hfe-menu-item {
    padding: 50px 10px 0 14px !important;
    /* position: relative; */
    /* top: 35px; */
    font-family: 'Calibri';
    font-weight: 500;
    color: #fff !important;
    font-size: 22px;
}
.saptha-bannernew img {
    height: 442px;
}
.usp {
    margin: 0 40px;
}

.home1 img.attachment-large.size-large {
    width: 250px;
}

.hfe-has-submenu-container a.hfe-sub-menu-item {
    padding: 15px 12px !important;
}

.social-info .elementor-widget-wrap.elementor-element-populated {
    padding: 2px 18px;
}

.social-info  a {
    color: #fff;font-family: 'Futura Md BT',;    font-size: 15px;
}

.our-service .elementor-widget-wrap.elementor-element-populated {
    padding: 6px 73px;
}

.banner-sec {
    border-top: 2px solid #044484;
	border-bottom: 2px solid #044484;}
    

.banner-sec .n2-ss-item-content {
    text-align: center !important;
    font-size: 25px !important;
    font-family: "Futura Md BT", Sans-serif !important;
    font-weight: 500 !important;
    background: #171b2dbf;
    width: 86.8%;
    float: right;
    margin: 0 65px 0 00;
    padding: 21px 25px;
}

.banner-sec .n2-ss-item-content b {
    font-size: 40px !important;
    color: #09bff3 !important;
}

.banner-sec a {
    background: #ffffff;
    color: #000000;
    padding: 7px 9px;
    font-size: 19px;
    position: relative;
    top: 8px;
    border-radius: 5px;
}

.saptha-banner img {
    width: 100%;
}
.three-boxs .elementor-col-25 {
    margin: 0 5px;
    position: relative;
    bottom: 30px;
}
/*.three-boxs  img {
    width: 95px;
}*/

.three-boxs .elementor-widget-wrap {
    border-radius: 15px;
    padding: 20px 0 !important;
    margin:0px 0 10px;
}

.three-boxss .elementor-col-25 {
    margin: 0 8px;
    position: relative;
}
.three-boxss  img {
    width: 95px;
}

.three-boxss .elementor-widget-wrap {
    border-radius: 15px;
    padding: 47px 0 !important;
    margin:0px 0 10px;
}
input#submit {
    background: #01BEF5 !important;
}
.vison-text p {
    color: #000;
    font-size: 17px;
    line-height: 29px;
    padding: 19px 100px 0 337px;
    position: absolute;
    top: 116px;
    font-weight: 500;
    font-family: "Futura Md BT", Sans-serif;
}

.banner-text {
    position: absolute;
    top: 284px;
    width: 100%;
    line-height: 58px;
}

.banner-text h2{
    margin: 0px 0 13px;
}

/* .para-text h2 {
    padding: 5px 0 51px;
} */
.para-text h2 {
padding : 5px  0 0
}

.viewmore a {
    padding: 13px 51px;
}
.about-text span.soluz {
    color: #03bff0;
}
.about-text {
    padding: 0 0 41px;
}
.paragraph {
    text-align: justify;
    padding: 0px 0 0 15px;
}
.paragraph-image img.attachment-large.size-large {
    padding: 0 0px 25px 0;
    width: 100%;
}

.get-quote {
    padding: 50px 0;
}
.get-quote span.applica {
    font-size: 21px;
    font-weight: 200;
    color: #03bff0c7;
    text-transform: capitalize;
    position: relative;
    bottom: 7px;
}

.form-info .nf-form-fields-required {
    display: none;
}

.form-info .nf-field-label {
    display: none;
}

.form-info .ninja-forms-field {
    height: 47px !important;
    border: 2px solid #03bff0d6 !important;
    font-family: 'Futura Md BT';
    background: #ff000000 !important;
    color: #fff !important;
    font-weight: 500;
    border-radius: 9px !important;
    margin: 0 !important;
}

.form-info {
    padding: 0 40px 0 100px;
}

.form-info textarea#nf-field-3 {
    height: 56px !important;
}


.form-info div#nf-field-4-container {
    margin: 0 auto;
    text-align: center;
}

.form-info input#nf-field-4 {
    font-size: 16px;
    background: #fff !important;
    color: #171b2d !important;
    padding: 5px 70px;
    text-transform: capitalize;
}

.quote-image img {
    padding: 40px 18px 0;
}

.customers-info h2 {
    margin: 0 0 30px;
}

.get-para h2 {
    padding: 0px 85px;
    margin: -12px 0 0px;
}


@media (min-width:320px) and (max-width:575px){

.testimonial-info1 .col-md-4.col-sm-4 {
    width: auto !important;
    float: unset !important;
    margin: 0 auto 20px;
}
}

@media (min-width:576px) and (max-width:600px){
	.testimonial-info1 h2 {
		font-size: 20px !important;}
	.testimonial-info1 img.img-responsive{height: 162px !important;}
	.lt-info {
		width: 84px !important;}
.testimonial-info1 .col-md-4.col-sm-4 {
    width: 31.5% !important;   
    float: left !important;
    margin: 0 5px 20px !important;
    height: 300px;
}
}

@media (min-width:601px) and (max-width:767px){
	.testimonial-info1 h2 {
		font-size: 20px !important;}
	.testimonial-info1 img.img-responsive{height: 162px !important;}
	.lt-info {
		width: 84px !important;}
.testimonial-info1 .col-md-4.col-sm-4 {
    width: 31.5% !important;   
    float: left !important;
    margin: 0 5px 20px !important;
    height: 300px;
}
}


@media (min-width:320px) and (max-width:400px){

	.customer-info111 img {
    border: 1px solid #333;
    margin: 12px 5px;
}
	.customer-info111 img {
    width:45% !important;
}
}

@media (min-width:401px) and (max-width:500px){
	.customer-info111 img {
    border: 1px solid #333;
    margin: 12px 1px;
}
	.customer-info111 img {
    width:31% !important;
}
}

@media (min-width:501px) and (max-width:580px){
	.customer-info111 img {
    border: 1px solid #333;
    margin: 12px 3px;
}
	.customer-info111 img {
    width:31% !important;
}
}


@media (min-width:581px) and (max-width:650px){
	.customer-info111 img {
    border: 1px solid #333;
    margin: 12px 1px;
}
	.customer-info111 img {
    width:32% !important;
}
}

@media (min-width:651px) and (max-width:700px){
	.customer-info111 img {
    border: 1px solid #333;
    margin: 12px 2px;
}
	.customer-info111 img {
    width:32% !important;
}
}

@media (min-width:701px) and (max-width:767px){
	.customer-info111 img {
    border: 1px solid #333;
    margin: 12px 4px;
}
	.customer-info111 img {
    width:23% !important;
}
}


@media (min-width:768px) and (max-width:850px){
	.customer-info111 img {
    border: 1px solid #333;
    margin: 12px 0px;    width:18.8% !important;

}
	.value-core h2 {
    font-size: 23px !important;
}
}


@media (min-width:851px) and (max-width:991px){
	.customer-info111 img {
    border: 1px solid #333;
    margin: 12px 0px;    width:19.5% !important;

}

}

@media (min-width:992px) and (max-width:1024px){
	.customer-info111 img {
    border: 1px solid #333;
    margin: 12px 0px;    width:19.5% !important;

}
}

@media (min-width:1025px) and (max-width:1199px){
	.customer-info111 img {
    border: 1px solid #333;
    margin: 12px 0px;    width:16.2% !important;

}
}

@media (min-width:481px) and (max-width:533px){
	.associate-info1 .elementor-widget-container {
    padding: 0 0 24px 0 !important;
}
}



@media (min-width:320px) and (max-width:480px){
	
	.associate-info1 .elementor-widget-container {
    padding: 0 0 24px 0 !important;
}
	
		.associate-info1 .elementor-widget-image {
		width: 20% !important;}
	
	.associate-info1 .elementor-widget-wrap {
		margin: 9px 0px !important;}
	
.footer-form .nf-form-content {padding: 0 !important;}
.form-info {padding: 0 !important;}
}
@media (min-width:600px) and (max-width:767px){
.wpsm_testimonial.wpsm_col-md-4 {
    width: 50%;
}
}
@media (min-width:481px) and (max-width:767px){
.form-info {
    padding: 0 30px !important;
}
}

@media (min-width:320px) and (max-width:767px){
	.contact-formm .wpcf7-validates-as-email, .contact-formm textarea.wpcf7-form-control.wpcf7-textarea {
    width: 100% !important;
}
	
	.contact-formm #one, .contact-formm label#one1,  .contact-formm #one .wpcf7-form-control, .contact-formm label#one1 .wpcf7-form-control {
		width: 100% !important;}
	
	div#elementor-lightbox-slideshow-single-img {
    clear: both;
    display: block;
    position: absolute;
    top: 207px;
}
	.usp {
    margin: 0 10px;
}
	.commercial-info {
    padding: 0px 15px 40px !important;
}
	
	.commercial-info .elementor-container.elementor-column-gap-default {
    padding: 30px 0px !important;
}
	.sapth-invoation {
    border-right: unset !important;
}

	.associate-info1 .elementor-widget-wrap {
		margin: 9px 0px !important;}

	.pump-image12, .pump-image1, .pump-image2, .pump-image, .pump-image3, .pump-image11 {
    padding: 0 !important;
}
	.header-info .elementor-element {
    margin: 0 auto;
    text-align: center !important;
}																																																											
	.product-details .elementor-widget-wrap.elementor-element-populated {
    padding: 8px 9px !important;
}
	.pump-prinicipal .elementor-widget-wrap.elementor-element-populated {
    padding: 8px 0 0 0 !important;
}
	
	.contact-details {
    padding: 0 !important;
}
	
	.three-boxs .elementor-widget-wrap{height:160px;}
	.three-boxs {
    padding: 24px 0 10px;
}

	.three-boxs .elementor-col-25{bottom:0 !important;}
	
.header-info1 	i.far.fa-window-close {
    color: #fff;
}
	.banner-sec {
    border-top: unset !important;
}
	
	.header-info1 .sub-menu .menu-item {
    width: 100% !important;
}
	
	.header-info1 a.hfe-sub-menu-item {
    font-family: 'Calibri' !important;
    font-size: 19px !important;
    margin: 0 0 0 8px;
}
	
	.header-info1 a.hfe-menu-item {
    padding: 14px 16px !important;
    /* position: relative; */
    /* top: 35px; */
    font-family: 'Calibri' !important;
    font-weight: 500;
    color: #fff !important;
    font-size: 18px;
}
	.header-info1 a.hfe-menu-item:hover
	{
		color:#044484;
	}
	.saptha-menu ul li a:hover {
    color: #044484 !important;
}
	.header-info1 i.fas.fa-align-justify {
    color: #fff;
}
	
	.header-info {
    padding: 0 0 15px !important;
}
	
	.header-ph-email {
    padding: 0 !important;
}

		.footer2 .nf-field-label {
    display: none;
}
	
.footer-form div#nf-field-7-container, .footer-form div#nf-field-11-container {
	width: 100% !important;}
	
	
	.header-info a.hfe-menu-item {
		padding: 15px 13px 15px !important;1}
	
	.our-service .elementor-widget-wrap.elementor-element-populated {
    padding: 6px 13px !important;
}
	
/* .header-info .elementor-column {
    width: 50%;
} */
	
	.hfe-nav-menu__toggle.elementor-clickable {
    margin: 0 19px 0!important;
    text-align: center;
}
	
	.three-boxs .elementor-col-33 {
    margin: 15px 15px 0 !important;
    position: relative;
    bottom: 0 !important;
}
	.paragraph {
    text-align: left;
    padding: 0 6px !important;
}
	.about-text {
    padding: 20px 0 30px !important;
}
	.quote-image img {
    padding: 15px 0 !important;
}
	
	.get-quote {
    padding: 20px 0 20px !important;
}
	
	.get-para h2 {
		padding: 0px 0px !important;}

}


@media (min-width:768px) and (max-width:800px){
.banner-text {
    top: 175px !important;
}
}

@media (min-width:801px) and (max-width:850px){
.banner-text {
    top: 190px !important;
}
}

@media (min-width:851px) and (max-width:900px){
.banner-text {
    top: 230px !important;
}
}

@media (min-width:901px) and (max-width:950px){
.banner-text {
    top: 228px !important;
}
}

@media (min-width:951px) and (max-width:991px){
.banner-text {
    top: 225px !important;
}
}


@media (min-width:768px) and (max-width:991px){
	.contact-formm .wpcf7-validates-as-email, .contact-formm textarea.wpcf7-form-control.wpcf7-textarea {
    width: 100% !important;
}
	
	.contact-formm #one, .contact-formm label#one1,  .contact-formm #one .wpcf7-form-control, .contact-formm label#one1 .wpcf7-form-control {
		width: 100% !important;}
	
	.saptha-menu ul li a:hover {
    color: #044484 !important;
}
	
	div#elementor-lightbox-slideshow-single-img {
    clear: both;
    display: block;
    position: absolute;
    top: 207px;
}
	.testimonial-info1 h2 {
		font-size: 20px !important;}
	.testimonial-info1 .col-md-4.col-sm-4 {
    width: 31.99% !important;
    float: left;
    border: 1px solid #00518d;
    margin: 0 5px 25px !important;
    height: 300px;
}
	
	.commercial-info {
    padding: 0px 15px 40px !important;
}
	
	.commercial-info .elementor-container.elementor-column-gap-default {
    padding: 30px 0px !important;
}
	
	.associate-info1 .elementor-widget-image {
		width: 20% !important;}
	
	.associate-info1 h2 {
		font-size: 18px !important;padding: 0 0 20px;}
	.associate-info1 .elementor-widget-container {
    padding: 0 !important;
}
	
		
.header-info1 	i.far.fa-window-close {
    color: #fff;
}
	.banner-sec {
    border-top: unset !important;
}
	
	.header-info1 .sub-menu .menu-item {
    width: 100% !important;
}
	
	.header-info1 a.hfe-sub-menu-item {
    font-family: 'Calibri' !important;
    font-size: 19px !important;
    margin: 0 0 0 28px;
}
	
	.header-info1 a.hfe-menu-item {
    padding: 14px 16px !important;
    /* position: relative; */
    /* top: 35px; */
    font-family: 'Calibri' !important;
    font-weight: 500;
    color: #fff !important;
    font-size: 18px;
}
	
	.header-info1 i.fas.fa-align-justify {
    color: #fff;
}
	
	
	.header-info a {font-size: 16.9px !important;}
	.header-info span.elementor-icon-list-text {
    padding: 0 3px !important;
}
	.header-info {
    padding: 0 !important;
}
	.header-ph-email {
    padding: 20px 0 0 !important;
}
	.three-boxs .elementor-col-25 {
    width: 22.9%;
}
	.contact-details {
    padding: 0 !important;
}
	.footer2 .nf-field-label {
    display: none;
}
	.footer-form div#nf-field-7-container {
		width: 49% !important;}
	.footer-form .nf-form-content {
    padding: 0 !important;
}
		.header-info a.hfe-menu-item {
		padding: 15px 13px 15px !important;1}
	
	.footer-1 h2.elementor-heading-title.elementor-size-default {
    font-size: 15px !important;
}

	.paragraph {
    text-align: left !important;
    padding: 0 !important;
}
	
		.about-text {
    padding: 20px 0 30px !important;
}
	.quote-image img {
    padding: 15px 0 !important;
}
	
	.get-quote {
    padding: 29px 0 20px !important;
}
	
	.get-para h2 {
		padding: 0px 0px !important;}

.form-info {
    padding: 0 15px !important;
}

	.three-boxs .elementor-col-33 {
    margin: 39px auto 22px !important;
    position: relative;
    bottom: 0 !important;
    width: 244px !important;
}
	
.our-service .elementor-widget-wrap.elementor-element-populated {
    padding: 6px 0 0 38px;
}
	
.hfe-nav-menu__toggle.elementor-clickable {
    margin: 0px 19px 0!important;
    text-align: center;
}

}
@media (min-width:992px) and (max-width:1024px){
	
	div#elementor-lightbox-slideshow-single-img {
    clear: both;
    display: block;
    position: absolute;
    top: 207px;
}
.header-info1 a.hfe-menu-item {
    padding: 14px 14px !important;
    /* position: relative; */
    /* top: 35px; */
    font-family: 'Calibri' !important;
    font-weight: 500;
    color: #000 !important;
    font-size: 18px !important;
	} }

@media (min-width:1025px) and (max-width:1100px){
	
	.header-info1 a.hfe-menu-item{font-size: 16.5px !important;}
}
	

@media (min-width:992px) and (max-width:1199px){
	
		.contact-formm .wpcf7-validates-as-email, .contact-formm textarea.wpcf7-form-control.wpcf7-textarea {
    width: 100% !important;
}
	
	.contact-formm #one, .contact-formm label#one1,  .contact-formm #one .wpcf7-form-control, .contact-formm label#one1 .wpcf7-form-control {
		width: 100% !important;}
	
.testimonial-info1 .col-md-4.col-sm-4 {
    width: 31.99% !important;
    float: left;
    border: 1px solid #00518d;
    margin: 0 5px 25px !important;
    height: 300px;
}
	.contact-details {
    padding: 0 !important;
}
	
	.associate-info1 .elementor-widget-image {
		width: 20% !important;}
	
	.associate-info1 h2 {
		font-size: 18px !important;padding: 0 0 20px;}
	.associate-info1 .elementor-widget-container {
    padding: 0 !important;
}
	
		
.header-info1 	i.far.fa-window-close {
    color: #fff;
}
	.banner-sec {
    border-top: unset !important;
}
	
	.header-info1 .sub-menu .menu-item {
    width: 100% !important;
}
	
	.header-info1 a.hfe-sub-menu-item {
    font-family: 'Calibri' !important;
    font-size: 19px !important;
    margin: 0 0 0 28px;
}
	
	
	.header-info1 i.fas.fa-align-justify {
    color: #fff;
}
	.three-boxs .elementor-col-25 {
    width: 23.38%;
}
	
	.header-info a {font-size: 20px !important;}
	.header-info span.elementor-icon-list-text {
    padding: 0 3px !important;
}
	.header-info {
    padding: 0 !important;
}
	.header-ph-email {
    padding: 40px 0 0 !important;
}
	
	.footer-form .nf-form-content {
    padding: 0 !important;
}
	
	.banner-text {
    position: absolute;
		top: 253px !important;}
.three-boxs .elementor-col-33 {
    margin: 0 auto !important;
    bottom: 34px !important;
    width: 31% !important;
}
		.about-text {
    padding: 20px 0 30px !important;
}
	.quote-image img {
    padding: 15px 0 !important;
}
	
	.get-quote {
    padding: 29px 0 20px !important;
}
	
	.get-para h2 {
		padding: 0px 0px !important;}
	
	.form-info {
    padding: 0 35px 0 55px !important;
}
	
	.our-service .elementor-widget-wrap.elementor-element-populated {
    padding: 6px 50px !important;
}
	
	.paragraph {
    text-align: justify;
    padding: 0 13px 0 0 !important;
}
}


@media (min-width:992px) and (max-width:1024px){
	
		.header-info a.hfe-menu-item {
		padding: 15px 13px 15px !important;}
	.hfe-nav-menu__toggle.elementor-clickable {
    margin: 0px 19px 0!important;
    text-align: center;
}

}
@media (min-width:1025px) and (max-width:1199px){
.header-info a.hfe-menu-item {padding: 50px 7px 0 !important;}
}


.contact2 .nf-form-fields-required {
    display: none;
}

.contact2 .nf-field-label{font-family:'Futura Md BT';font-weight:600;}

/* .contact-details {
    padding: 0px 77px;
} */

 .contact-details {
    padding: 0px 50px;
} 

.contact2 {
    padding: 50px 0;
}

.contact2 span.ninja-forms-req-symbol {
    display: none;
}

.contact2 .ninja-forms-field {
    background: #d2d2d214 !important;
    color: #000 !important;
    font-family: 'Calibri';
    font-size: 18px !important;
    font-weight: 600 !important;
}
.footer-form .ninja-forms-field {
    background: #ffffff !important;
    color: #000 !important;
     font-family: 'Calibri';
    font-weight: 600;
}

.contact2 input#nf-field-10 {
    background: #01bef5 !important;
    color: #fff !important;
    font-size: 15px;
    padding: 1px 33px;
    border-radius: 5px;
}

.contact2 input#nf-field-10_1 {
    background: #01bef5 !important;
    color: #fff !important;
    font-size: 15px;
    padding: 1px 33px;
    border-radius: 5px;
}

.footer-form{
    padding: 0;
}

.footer-form div#nf-field-11-container {
    width: 48%;
    display: inline-block;
}

.footer-form div#nf-field-7-container {
    width: 50%;
    float: left;
    margin: 0 8px 0 0;
}

.footer-form textarea#nf-field-9 {
    height: 58px;
}

.footer2 {
    padding: 39px 0 30px;
}

.footer-form div#nf-field-11_1-container {
    width: 48%;
    display: inline-block;
}

.footer-form div#nf-field-7_1-container {
    width: 50%;
    float: left;
    margin: 0 8px 0 0;
}

.footer-form textarea#nf-field-9_1 {
    height: 58px;
}

.contact2 #ninja_forms_required_items, .contact2 .nf-field-container{margin-bottom:unset !important;}

.social-info2 a{color:#044484;}

.sa-sliders .sa_hover_container {
    background: #ffffff00 !important;
}

.sa-sliders img {
    margin: 0 auto;
    text-align: center;
    display: block !important;
    float: none;
}

.testimonials-info {
    padding: 30px 0;
}

.footer-form .nf-form-content {
    padding: 0 65px 0 0;
}

.graph-info  img.attachment-medium.size-medium {
    padding: 15px 22px 20px;
    width: 389px;
    margin: 0 auto;
    display: block;
    text-align: center;
    border: 1px solid #000;
}

.refrac{
    padding: 27px 0;
}

.refrac .swiper-slide {
    background: #fff;
    padding: 13px;
    border: 1px solid #ccc;
    box-shadow: 0 2px 2px 0px #000;
    clear: both;
}

.events-info {
   padding: 15px 0 10px;
}

.events-info .elementor-column {
    border: 1px solid #ccc;
    margin: 0 8px;
}



/* #menu-item-775  ul.sub-menu {
    width: 1350px;
    display: inline-flex;
    margin: 5px auto 0;
    left: -515px !important;clear:both; border: 1px solid #ccc;
}

#menu-item-777 ul.sub-menu {
    width: 1350px;
    display: inline-flex;
    margin: 5px auto 0;
    left: -1030px !important;
    clear: both;
    border: 1px solid #ccc;
}

#menu-item-776 ul.sub-menu {
    width: 1352px;
    clear: both;
    display: inline-flex;
    margin: 5px auto 0;
    left: -707px !important; border: 1px solid #ccc;
}

#menu-item-633 ul.sub-menu {
    left: -155px !important;
    top: 42px;
}

#menu-item-585 ul.sub-menu {
    left: 0px !important;
    top: 42px;
}


#menu-item-587 ul.sub-menu {
    left: -180px !important;
}

#menu-item-588 ul.sub-menu {
    left: -382px !important;
} */



.our-clients1 img.swiper-slide-image {
    border: 1px solid #1f1f1fe8;
    /* width: 160px; */
}

.tab-info11 table {
    width: 100%;margin:0 !important;
}
.tab-info11 th {
    background: #000;
    color: #fff;
    text-align: center;
}

.tab-info11 img {
    float: left;
    border-left: 2px solid #000;
    height: 186px;
}
.elementor-1205 .elementor-element.elementor-element-3692f07 .elementor-tab-title.elementor-active, .elementor-1205 .elementor-element.elementor-element-3692f07 .elementor-tab-title.elementor-active a {
    color: #ffffff;
    background: #22c5f3;
    padding: 9px 24px !important;
}

.tab-info11 .elementor-tab-content {
    outline: unset;
    padding: 22px 15px !important;
}

.tab-info11 p {
    margin: 0;
}
.tab-info11 h4 {
    font-family: 'Futura Md BT';
    width: 99.99%;
    display: block;
    text-transform: capitalize;
    color: #000;
    font-size: 25px;
    letter-spacing: 0.5px;
    padding: 57px 51px 0;
    text-align: right;
    height: 186px;
    border-right: 2px solid #000; 
    margin: 0 !important;
}
.tab-info11 h3 {
    letter-spacing: 3px;
    font-family: 'Futura Md BT' !important;
    color: #fff;
    font-size: 20px;
    padding: 5px 0;
    background: #000;
    text-align: center;margin:0;
}
.tab-info11 td{color: #000;}
.tab-info11 tr, .tab-info11 th, .tab-info11 td {
    width: 100px;
    border: 1px solid #000;
    font-family: 'Futura Md BT';
    font-size: 15px;
}
.tab-info11 .elementor-tabs-wrapper {
    height: 100%;
    padding: 22px 0;
}

.inline-pump .elementor-widget-wrap {
    margin: 0 8px 8px;
    padding: 0 0 16px !important;
}

.pump-prinicipal .elementor-widget-wrap.elementor-element-populated {
    padding: 8px 13px 0 0 !important;
}

.application-info .elementor-widget-wrap.elementor-element-populated {
   /*  border-left: 1px solid #000; */
	padding: 8px 0 0 10px }

.commercial-info .elementor-container.elementor-column-gap-default {
       box-shadow: 0 0 8px #000;
    padding: 30px 15px; 
}
.pump-section1 .elementor-container.elementor-column-gap-default {
    box-shadow: unset !important;padding: 0 !important;
}

.product-details .elementor-widget-wrap.elementor-element-populated {
    padding: 8px 16px;
}

.commercial-info {
    padding: 30px 15px 40px;
}

.commercial-info h2 {
    font-family: 'Calibri' !important;
    font-size: 17px !important;
    font-weight: 500 !important;
}

.text-info11 b {
    font-weight: 600 !important;
}

.text-info11  h2 {
    font-family: 'Calibri' !important;
    font-size: 17px !important;
    font-weight: 600 !important;
    color: #fff !important;
}

.text-info12  h2 {
    font-family: 'Calibri' !important;
    font-size: 20px !important;
    font-weight: 600 !important;
    color: #044484 !important;
}

.commercial-info span.elementor-icon-list-text {
    font-family: 'Calibri' !important;
    font-size: 18px !important;
    font-weight: 500;
}

.pump-image .gallery-caption, .pump-image1 .gallery-caption, .pump-image2 .gallery-caption, .pump-image3 .gallery-caption, .pump-image4 .gallery-caption, .pump-image5 .gallery-caption, .pump-image11 .gallery-caption, .pump-image12 .gallery-caption {
    background: #12c2f2;
    color: #fff;
    position: relative;
    bottom: 9px;
    font-family: 'Futura Md BT' !important;
    font-weight: 600 !important;
}
.pump-image5 {
    padding: 40px 0 0;
}

.pump-image4{ 
	padding: 6px 0 0;
}

.pump-image3 {
    padding: 46px 0 0;
}

.pumppp-image1 {
    padding: 15px 0 0;
}

.pump-image {
    padding: 18px 0 0;
}
.pump-image1 {
padding: 92px 0 0;
}

.pump-image2 {
padding: 182px 0 0;
}
.pump-image11{padding: 14px 0 0;}
.pump-image12{padding: 53px 0 0;}

.pump-section1 {
    padding: 0px ;
}

.assessories-info {
    border: 1px solid #12c2f2;
    margin: 0 9px;
}

.some-work1 h2 {
    position: relative;
    top: 138px;
}

.customer-info11 img {
    width: 79px !important;
    border: 1px solid #333;
    margin: 12px 1px;
}

.social-info1 a:hover{text-decoration:unset;}

.associate-info1 .elementor-widget-image {
    width: 25%;
    float: left;
    display: block;
}

.associate-info1 .elementor-widget-heading {
    width: 70% !important;
    display: block !important;
    margin: 0 0 0 18px;
    /* font-size: 13px !important; */
}

.associate-info1 .elementor-widget-wrap {
    box-shadow: 0 0 2px 1px #003155;
    margin: 9px 12px;
    border-radius: 10px;
    padding: 20px 15px 0 !important;
}

.about-text1 span.soluz {
    color: #03bff0;
}

.header-info1 a.hfe-sub-menu-item {
    font-family: 'Calibri' !important;
    padding: 10px 8px !important;
    font-size: 20px;
    font-weight: 500 !important;
   /*color: #044484 !important;*/
}

.header-info1 .sub-menu .menu-item {
    width: 260px !important;
}

.about-inners .elementor-widget-wrap.elementor-element-populated {
    padding: 0 !important;
}


.sapth-invoation {
    border-right: 1px solid #044484;
}

.header-ph-email {
    padding: 18px 0 0;
}

   .lt-info{width: 124px;
    padding: 38px 0;}

.testimonial-info1 .col-md-4.col-sm-4 {
    width: 31%;
    float: left;
    border: 1px solid #00518d;
    margin: 0 13px 25px;
}

.testimonial-info1 img.img-responsive {
    /* height: 250px; */
    margin: 0 auto;
    display: block;
    /* float: none; */
    /* text-align: center; */
}

.testimonial-info1 h2 {
    font-size: 22px;
    text-align: center;
    color: #044484;
    font-family: 'Calibri';
    margin: 11px 0 39px;
}
.testimonial-info1 h2:hover{text-decoration:none;}
.boosh img.img-responsive {
    border: 2px solid #4c7ca8;
}

.info-certificate .elementor-widget-wrap {
    padding: 0 !important;
}

.ishrae-icon h3 {
    margin: 11px 0 0;
}
.year-info1 b {  font-weight: 500;color: #044484; }
.year-info b {
   /* color: #0071e3;  */
    font-weight: 500;
}

.get-quote1 .sa_hover_container {
    background: #fafafa;
}

.scope-info .elementor-widget-container {
    padding: 189px 0;
}
.contact-formm   span.lable-none {
    display: none;
}
.contact-formm label {
    display: flex;margin: 0 !important;
}

.contact-formm p {
    margin: 0 0 4px !important;
}

.contact-formm  label#one {
    width: 42%;
	float: left;}

.contact-formm  #one .wpcf7-form-control {
    width: 185px;display: block;
}

.contact-formm label#one1 {
    width: 49%;
}
.contact-formm #one1 .wpcf7-form-control {
    width: 185px;
    display: block;
}
.contact-formm input.wpcf7-form-control.wpcf7-submit {
    background: #01bef5;
    color: #fff;
    font-family: 'Calibri';
}

.contact-formm .wpcf7-validates-as-email {
    width: 380px;
}
.contact-formm input.wpcf7-form-control {
    font-family: 'Calibri';
    font-weight: 600;
    font-size: 17px;
}

.contact-formm textarea.wpcf7-form-control.wpcf7-textarea {
    width: 380px;    height: 70px; font-family: 'Calibri';
    font-weight: 600;
    font-size: 17px;
}



